.c-cta-group{
  position:relative;
  padding-top:var(--h-space-10);
}

@media (min-width: 1024px){

.c-cta-group{
    padding-top:var(--h-space-15)
}
  }

.c-cta-group__items{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-4);
  }

@media (min-width: 768px){

.c-cta-group__items{
      -webkit-box-orient:horizontal;
      -webkit-box-direction:normal;
          -ms-flex-direction:row;
              flex-direction:row;
      -webkit-box-align:center;
          -ms-flex-align:center;
              align-items:center;
      gap:0 var(--h-space-7)
  }
    }

@media (min-width: 1024px){

.c-aside-body__content-body .c-cta-group{
    padding-top:var(--h-space-10)
}
  }

.c-aside-body__content-body .c-cta-group.o-no-grid-container{
    padding-left:0;
    padding-right:0;
  }
